/*Login Alert Message*/
.alert-holder {
    width: 500px;
    margin: 0 auto;
    position: relative;
}

.alert-holder .alert {
    position: absolute;
    width: 100%;
    z-index: 1;
    margin-top: 25px;
    padding: 20px 15px;
}

.alert-holder .alert-danger {
    background-color: #f16065;
    border-color: #e95358;
    color: #fff;
}

.icon-alert {
    background: rgba(0, 0, 0, 0) url("../images2.0/alerts_close.png") no-repeat scroll 0 0;
    float: left;
    height: 31px;
    margin: 10px 20px 0 0;
    padding: 5px 0;
    text-align: center;
    width: 31px;
}

.alert-holder .close {
    top: 0;
}
/*Login Alert Message*/
.over {
    background: #000;
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}